Ubuntu 9.04 Flash plugin issue

Discussion in 'Installation/Configuration' started by ScottW, Jul 19, 2009.

  1. ScottW

    ScottW New Member

    Hi,

    I installed Ubuntu from scratch and followed the tutorial for installing the flash plugin but every time I check for the recent version by entering about:plugins in the Firefox browser, I get the old one instead of the new one.

    I get this version only:

    File name: libswfdecmozilla.so
    Shockwave Flash 9.0 r999

    Not the newer one. :(

    Any ideas?
     
  2. falko

    falko Super Moderator ISPConfig Developer

  3. ScottW

    ScottW New Member

    Thanks Falko, I'll look into it.
     
  4. ScottW

    ScottW New Member

    Just downloaded the latest updates from Ubuntu via the Update Manager and the Flash plugin update was among the others.

    I assumed that it would fix the issue but still have the old plugin listed when entering about:plugins in the address bar.

    Ideas? Suggestions?
     
: flash, plugin, ubuntu

Share This Page